{
    "culturalibre_el_chapulin_colorado": {
        "author": "culturalibre",
        "category": "Uniform/Armor",
        "changed": "2023-05-14",
        "created": "2021-04-17",
        "description": "Male model costume.El Chapuln Colorado is the main protagonist of the Mexican superhero series.Get his mighty hammer here: http://www.makehumancommunity.org/clothes/chipote_chillon.html",
        "license": "CC-BY",
        "original_author": "",
        "original_source": "",
        "source": "http://www.makehumancommunity.org/node/2876",
        "thumbnail": "culturalibre_el_chapulin_colorado.png",
        "type": "clothes"
    },
    "culturalibre_hero_suit_4": {
        "author": "culturalibre",
        "category": "Unsorted/other",
        "changed": "2023-01-30",
        "created": "2023-01-30",
        "description": "Hero suit for male models.",
        "license": "CC-BY",
        "original_author": "",
        "original_source": "",
        "source": "http://www.makehumancommunity.org/node/3282",
        "thumbnail": "culturalibre_hero_suit_4.png",
        "type": "clothes"
    },
    "culturalibre_heroine_suit_5": {
        "author": "culturalibre",
        "category": "Unsorted/other",
        "changed": "2023-04-13",
        "created": "2023-04-13",
        "description": "Heroine blue suit for female model.",
        "license": "CC-BY",
        "original_author": "",
        "original_source": "",
        "source": "http://www.makehumancommunity.org/node/3364",
        "thumbnail": "culturalibre_heroine_suit_5.png",
        "type": "clothes"
    },
    "culturalibre_heroine_suit_6": {
        "author": "culturalibre",
        "category": "Uniform/Armor",
        "changed": "2023-04-27",
        "created": "2023-04-27",
        "description": "Heroine uniform.More textures in materials section.",
        "license": "CC-BY",
        "original_author": "",
        "original_source": "",
        "source": "http://www.makehumancommunity.org/node/3380",
        "thumbnail": "culturalibre_heroine_suit_6.png",
        "type": "clothes"
    },
    "culturalibre_heroine_suit_7": {
        "author": "culturalibre",
        "category": "Uniform/Armor",
        "changed": "2023-05-06",
        "created": "2023-05-03",
        "description": "Female suit for superheroine character.",
        "license": "CC-BY",
        "original_author": "",
        "original_source": "",
        "source": "http://www.makehumancommunity.org/node/3387",
        "thumbnail": "culturalibre_heroine_suit_7.png",
        "type": "clothes"
    },
    "culturalibre_male_sport_suit": {
        "author": "culturalibre",
        "category": "Unsorted/other",
        "changed": "2022-01-16",
        "created": "2022-01-01",
        "description": "Sport t-shirt and shorts set for male model.",
        "license": "CC-BY",
        "original_author": "",
        "original_source": "",
        "source": "http://www.makehumancommunity.org/node/3001",
        "thumbnail": "culturalibre_male_sport_suit.png",
        "type": "clothes"
    }
}